RPM Install, failed dependencies even though files exist: SUN Opteron, Linux RedHat x86_64

Question : RPM Install, failed dependencies even though files exist: SUN Opteron, Linux RedHat x86_64 I am trying to install ypserv-2.19.-2.x86_64 onto a SUN Opteron system with Linux x96-64 (2.6.9-34ELsmp) and I keep getting the message … error: Failed dependencies: libc.s0.6 (GLIB_2.4) (64bit) is needed by ypserv-2.19.-2.x86_64 rtld (GNU_HASH) is needed by ypserv-2.19.-2.x86_64 …if I do a find, I find a number of copies inclusing a 64 bit version /lib/i686/libc.so.6 /usr/lib64/libc.so.6 Continue Reading →